body 
{
	padding: 0;
}

#header .search .input-group .btn,
#nav-button-shopping-cart3
{
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}

#overbaner > ul
{
	float: right;
	font-weight: 400;
}

#overbaner > ul > li > a
{
	font-size: 1rem;
	padding: 5px 0px;
	margin-left: 20px;
	background: none;
}

#navbar-buttons2 .btn-navbar.collapsed:not(:hover):focus, 
#navbar-buttons2 .btn-navbar.collapsed
{
	color: #000;
}

#navbar-buttons2 .btn-navbar
{
	font-size: 1.1rem;
	padding: 0px 14px 4px;
    height: auto;
}

#navbar-buttons2
{
	margin-top: 12px;
}

#navbar-buttons2 .btn-navbar .glyphicon
{
	font-size: 1.467rem;
	top: 3px;
    margin-left: 6px;
}

#header .search,
#header .search .input-group
{
	width: 100%;
}

#header
{
	padding-bottom: 9px;
}

#header .search .btn
{
	height: 41px;
	border-color: #000;
	border-left: none;
	z-index: 2;
	background: none;
}

#nav-button-shopping-cart3
{
	margin-left: 7px;
}

#logo-big,
#header .search
{
	margin-top: -7px;
}

#header .search input[type="search"]
{
	box-shadow: none;	
	height: 41px;
	border-color: #000;
	border-right: none;
	background: none;
}

a[href="undefined"]
{
	display: none !important;
}

#header-navbar #nav-menu .search .popover
{
	margin-top: 44px;
}

#header .search input[type="search"]::-webkit-input-placeholder /* WebKit browsers */
{
    color: #a3a3a3; 
}

#header .search input[type="search"]:-moz-placeholder { /* Firefox 18- */
   color: #a3a3a3;  
}

#header .search input[type="search"]::-moz-placeholder {  /* Firefox 19+ */
   color: #a3a3a3;  
}

#header .search input[type="search"]:-ms-input-placeholder {  
   color: #a3a3a3;  
}

#header .search input[type="search"]:focus::-webkit-input-placeholder
{
    opacity: 0.5;
}

#navbar-buttons2 .dropdown
{
	border: 1px solid #fff;
	border-bottom: none;
}

#navbar-buttons2 .dropdown-menu
{
	border: 1px solid #000;
	border-top: none;
	box-shadow: none;
	left: -1px;
	right: -1px;
	margin: 0;
	padding-top: 10px;
}

#navbar-buttons2 .dropdown.open
{
	border-color: #000;
}

#navbar-buttons2 .shopping-cart
{
	padding: 10px 15px;
}

#logo-big img
{
	max-width: 100%; 
	height: auto;
}

.horizontal-categories .dropdown-menu a:hover
{
	background: none;
	color: #8c8c8c;
	text-decoration: none;
}

.card .producer_logo img
{
	max-width: 100%;
	margin: 10px;
}

#app_delivery_info_content
{
	font-weight: 700;
}

#pag-mod
{
	margin-bottom: 11px;
	position: relative;
	padding: 6px 0;
}

#pag-mod .pagination
{
	position: absolute;
	margin: 0;
	bottom: 0;
}

#webpage_footer .box-info,
#webpage_footer .box-info .panel-body
{
	border: none;
	padding: none;
	background: none;
	padding: 0;
	margin: 0;
}

#webpage_footer .box-info
{
	padding-top: 14px;
}

#logo img
{
	max-height: 34px;
}

#nav-button-shopping-cart2 .quantity:empty
{
	display: none;
}

#nav-button-shopping-cart2 .quantity {
    background: #1e68e9;
    border-radius: 12px;
    bottom: -6px;
    color: #FFF;
    display: block;
    font-size: 0.6rem;
    line-height: 12px;
    min-width: 18px;
    padding: 3px;
    position: absolute;
    right: 5px;
    text-align: center;
    font-weight: bold;
}

#nav-button-user2 .login-status {
    background: none repeat scroll 0 0 #a9e27a;
    border-radius: 12px;
    bottom: -6px;
    color: #fff;
    display: none;
    font-size: 0.6rem;
    font-weight: bold;
    line-height: 7px;
    min-width: 13px;
    padding: 3px;
    position: absolute;
    right: 9px;
    text-align: center;
    z-index: 1001;
}

.card h1
{
	margin-bottom: 23px;
}

@media (min-width: 768px) { 

	#product-navbar h1
	{
		width: 100%;
	}

	#header-navbar.fixed
	{
		position: fixed;
		top: 0;
		z-index: 20;
		margin-left: -10px;
	}

	#header-navbar-outer.fix > .container
	{
		padding-left: 0;
		padding-right: 0;
	}

	#header .search .popover
	{
		margin-top: 15px;
		margin-right: 30px;
		left: 46px !important;
	}

	#header .search .popover>.arrow
	{
		left: 50% !important;
	}

	#navbar-buttons2 #nav-button-shopping-cart2 + .dropdown-menu
	{
		min-width: 399px;
    	max-width: 650px;
		left: auto;
		border-top: 1px solid #000;
		margin-top: -1px;
	}

	#navbar-buttons2 .shopping-cart .item {
	    float: left;
	    width: 50%;
	        min-width: 270px;
	    padding-left: 15px;
	    padding-right: 15px;
	    padding-bottom: 20px;
	}

	#navbar-buttons2 .shopping-cart .item a:hover
	{
		background: none;
		color: #000;
	}

	#navbar-buttons2 .shopping-cart .item .image img
	{
		max-width: 90px;
	}

	#navbar-buttons2 #nav-button-shopping-cart2
	{
		position: relative;
		z-index: 1;
		border-bottom: 1px solid #fff;
		z-index: 1001;
	}

	.horizontal-categories .dropdown > a:after
	{
		padding-right: 20px;
		background-image: url(/images/frontend/theme/responsivemod/arrow-down.png);
	}

	#header-navbar
	{
		border-top: 1px solid #000;
		box-shadow: none;
	}

	header .horizontal-categories>li>a
	{
		font-family: 'Source Sans Pro',sans-serif;
		font-weight: 400;
		letter-spacing: 0;
		font-size: 1.1rem;
	}

	.horizontal-categories .dropdown
	{
		position: static;
	}

	.horizontal-categories .dropdown:hover .dropdown-menu
	{
//		display: block;
	}

	.horizontal-categories .more .caret
	{	
		display: none;
	}

	.horizontal-categories li.part2 {
	    margin-bottom: 10px;
	    width: 20%;
	}

	.horizontal-categories .row-clear1 {
	    display: block;
	    width: 100%;
	    clear: both;
	    height: 1px;
	    margin: 10px 0;
	}

	.horizontal-categories .row-clear2
	{
		display: block;
	    width: 100%;
	    clear: both;
	    height: 1px;
	    margin: 10px 0;
	}

	.horizontal-categories .part2>a {
	    font-size: 1.2rem;
	    font-weight: 400;
	    color: #000;
	}

	.horizontal-categories .part2 ul {
	    padding-left: 13px;
	    margin-top: 3px;
	}

	.horizontal-categories li {
	    list-style: none;
	}

	.horizontal-categories .part3>a {
	    font-size: 13px;
	    font-weight: 400;
	       padding: 4px 0;
    	display: block;
    	position: relative;
	}

	.horizontal-categories .part3>a:before
	{
		content: '-';
		position: absolute;
		top: 3px;
		left: -10px;
	}

	.horizontal-categories .part3 ul {
		display: none;
	}

	.horizontal-categories .dropdown-menu {
	    padding: 17px 30px;
	    width: 730px;
	    background-color: #fff;
    	left: 0px;
    	border: 1px solid #000;
    	box-shadow: none;
    	min-width: 200px;
	}

	footer #social
	{
		width: 15%;
	}

	#webpage_footer
	{
		width: 85%;
	}
}

@media (min-width: 992px) {  
	.horizontal-categories .dropdown-menu {
	    width: 950px;
	}
	.horizontal-categories .row-clear1:nth-child(8n-4) 
	{
	    display: none;
	}

	#navbar-buttons2 #nav-button-shopping-cart2.wid2+.dropdown-menu
	{
		width: 650px;
	}
}

@media (min-width: 1200px) {  
	.horizontal-categories .dropdown-menu
	{
		width: 1150px;
	}
}


@media (max-width: 1199px) {  
	#navbar-buttons2
	{
		margin-top: 2px;
	}

	#navbar-buttons2 > .pull-left
	{
		float: right !important;
		margin-bottom: 10px;
	}

	#nav-button-shopping-cart3
	{
		float: right;
	}
}

@media (max-width: 991px) { 
	#logo-big, #header .search
	{
		margin-top: 0;
	}

	#navbar-buttons2 > .pull-left
	{
		float: left !important;
	}

	#header .search .input-group-btn
	{
		width: 66px;
	}
	#header .search .input-group
	{
		margin-bottom: 9px;
	}
}

@media (max-width: 767px) { 
	#nav-menu .dropdown-menu {
	    padding-left: 27px;
	}

	#nav-menu .dropdown-menu a
	{
		padding: 2px 0;
		font-size: 1.1rem;
	}
	#nav-menu .part3 {
	    display: none;
	}

	#pag-mod .pagination
	{
		position: static;
	}

/*	#header-navbar
	{
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 20;
	}

	body
	{
		padding-top: 49px;
	}*/
}

@media (max-width: 500px) {
	.category h2
	{
		text-align: left;
	}

	.category .image
	{
		width: 15%;
	}

	.category .caption
	{
		width: 85%;
	}

	.category h2 a
	{
		padding: 18px 0px 15px;
		height: auto !important;
	}
}

.caption .name
{
	height: 100px;
}




/* opcje na liście produktów */
.product-list .full-list .product .description {
position: absolute;
//background:rgba(255,255,255,0.8);
width:90%;
height:97%;
top:2%;
left:5%;
right:5%;
z-index:9999;
}
.product-list .full-list .product .description .tab,
.product-list .full-list .product .description .tab2 {
display:table-cell;
float:right;
vertical-align:middle;
text-align:center;
background:none;
width:33.33333%;
height:98px;
}
.product-list .full-list .product .description .tab2 {
width:50%;
height:102px;
}
.product-list .full-list .product .description .tab img,
.product-list .full-list .product .description .tab2 img {
max-width:100%;
max-height:98px;
}
.product-list .full-list .product .description .tab2 img {
max-height:102px;
}
.product-list .full-list .product .description .tab.white,
.product-list .full-list .product .description .tab2.white  {
background:#ffffff;
}
@media (max-width: 991px) {  
	.product-list .full-list .product .description {
	display:none;
	}
}

/* === */
